Antidot Platform Component Settings - Fluid Topics - 3.6

Install Fluid Topics on a Single Server

Product
Fluid Topics
FT_Version
3.6
Platform
Debian
Category
Technical Notes

All Antidot platform bases must be the latest stable version.

Necessary Antidot components are automatically installed thanks to the package dependency mechanism.